Author Topic: Does the I686 SparkyLinux 4.5.2 have the same WINE issue as the x86_64/amd64?  (Read 327 times)

Offline groze

  • Newbie
  • *
  • Posts: 3
Does the I686 SparkyLinux 4.5.2 have the same WINE issue as the x86_64/amd64?

I even had issue trying to add the beta repository as suggested by WINE.   It never installed either.  That was a debian instructions before anyone says I made a frankendebian.   

If this wine issue just effect the 64 bit,   its not installing or understanding the I386 architecture correctly.


I am referring to wine32 not installing in the 64 bit.
« Last Edit: January 11, 2017, 05:07:12 pm by groze »

Offline blaze

  • Jr. Member
  • **
  • Posts: 73
  • blazing away
Have you crosschecked against the Debian wiki?

https://wiki.debian.org/Wine
Unstable OpenBoxer

Offline groze

  • Newbie
  • *
  • Posts: 3
Have you crosschecked against the Debian wiki?

https://wiki.debian.org/Wine

I am doing a re-install & going to try the I686.    Then I will try the debian wine backport if it won't install.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1545
    • SparkyLinux
Even following the Debian Wiki, the 'wine' package installs Wine amd64 on 64 bit OS.
To install 32 bit Wine, you should install 'wine32' package, but it is really difficult to do so.
I suggest to install Sparky i686 if you need wine 32 bit.
Nothing is easy as it looks.
Danielle Steel

Offline groze

  • Newbie
  • *
  • Posts: 3
Even following the Debian Wiki, the 'wine' package installs Wine amd64 on 64 bit OS.
To install 32 bit Wine, you should install 'wine32' package, but it is really difficult to do so.
I suggest to install Sparky i686 if you need wine 32 bit.

I installed the I686.   wine is working before doing upgrade.   I will be working on the upgrade.

Out of curiosity.   Is that wine32 problem going to be an issue with later 64 based versions of Debian & it varieties (Ubuntu, Linux Mint, etc)?